body.page-template-map #content .link-all.editor {
    display: none;
}
body.page-template-map #map-container {
    margin-top: 50px;
    border-top: 5px solid #00274c;
}
body.page-template-map #map-container > .row {
    margin: 0;
}
body.page-template-map #map-wrap {
    position: relative;
    float: right;
    width: 55%;
}
body.page-template-map #map-wrap #highmaps {
    height: 800px;
    overflow: hidden;
}
body.page-template-map #country-details {
    position: relative;
    float: left;
    width: 45%;
}
body.page-template-map #country-details > div:first-child {
    overflow: auto;
}

ul#countries {
    padding-left: 0;
    list-style: none;
}
ul#countries > li {
    padding-right: 1.5em;
}
ul#countries h2.country-name {
    text-transform: uppercase;;
    line-height: 1;
}
ul#countries h5.project-count {
    border-bottom: dotted 2px #d7d7d7;
    margin-bottom: 2em;
    padding-bottom: 1em;
}
#countries ul.projects {
    list-style: none;
    padding-left: 0;
}
#countries ul.projects li.clearfix {
    padding-bottom: 2em;
    margin-bottom: 2em;
    border-bottom: solid 3px;
}
#countries ul.projects li h3 * {
    color: #00807b;
    line-height: 1.2;
    margin-bottom: 0;
    text-decoration: none;
}
#countries ul.projects li h3:hover * {
    color: #555;
    text-decoration: underline;
}
#countries ul.projects li .center {
    border-bottom: solid 1px #d7d7d7;
    padding-bottom: .5em;
    margin-bottom: .5em;
}
#countries ul.projects li .investigators {
    padding-bottom: 1em;
}



@media only screen and (max-width: 63.5em) {
    #country-details {
        padding: 0 .9375rem !important;
    }
}

@media only screen and (max-width: 40em) {
    body.page-template-map #country-details,
    body.page-template-map #map-wrap {
        float: none;
        width: 100%;
    }
    body.page-template-map #map-wrap #highmaps {
        height: 500px;
    }
}






